Bug 446554 - gedit shows up on every workspace in gnome
gedit shows up on every workspace in gnome
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 22:32 EDT by Justin Conover
Modified: 2014-01-21 18:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:19:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Conover 2008-05-14 22:32:13 EDT
Description of problem:
gedit shows up on every workspace in gnome

Version-Release number of selected component (if applicable):

gedit-2.22.0-1.fc9

happens on x86 and x64 arch

How reproducible:

Open gedit and check your other workspaces.

Steps to Reproduce:
1. open gedit
2. jump to next workspace and the next one.
3.
  
Actual results:

gedit stays on every workspace.

Expected results:

Stay on the workspace I open it in.

Additional info:
Comment 1 Justin Conover 2008-05-14 22:37:10 EDT
'Always on visible workspace' is checked, is this a bug or planned?
Comment 2 Matthias Clasen 2008-05-14 22:39:04 EDT
Not reproducable here.
Comment 3 Seth Vidal 2008-05-14 23:20:16 EDT
Reproduced it here on the live key with the default user and I made a new user
an it also occurs.
Comment 4 Luo Bin 2008-12-30 05:24:19 EST
I have the same problem, it's very disturbing!
The value of state in the config file of gedit ( ~/.gnome2/gedit-2 ) often changes, 4 means gedit opened in current workspace,when 8,12,or 14 means all work space!
I have this problem on my two F10 systems ,one upgraded from Fedora 9,the other is totally a new installation.
Before commit this comment, i have already asked many guys to checking whether this problem exist on thire own F10, and it seems not everyone met this.
So Reproduce it seems not easy if you don't have this problem! 
My gedit version:  gedit-2.24.2-1.fc10.i386
Comment 5 Mark Locascio 2009-01-05 12:58:24 EST
I have this problem on two F10 PCs, both recently upgraded (fresh installs) from F8, in which this was not a problem. Now running gedit-2.24.2-1.fc10.i386.
Comment 6 Bug Zapper 2009-06-09 20:50:12 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-07-14 12:19:00 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.